uuid: dd328e08-9e9f-41c8-bbf7-30f8304474e3
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_is_town
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_is_town
field_name: field_is_town
entity_type: taxonomy_term
bundle: locations
label: 'Es Población'
description: 'Marcar si es una población.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
